<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="success-element">
  <template>
    <style>
      :host {
        display: block;
      }
      *{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
      }
      h2{
        text-align: center;
      }
      .text{
        background: rgb(173, 170, 170);
        border: none;
        display: block;
        padding-top: 6%;
        width: 70%;
        margin-bottom: 6%;
        border-radius:  10px;
        position: relative;
        left: 15%;


      }

      .button{
        display: block;
        margin:0 auto;
        background-color: rgb(96, 98, 99);
        color: white;
        border-radius: 10px;
        padding: 10px;
        width: 60px;
      }
      
      .contenedor{
        display: block;
        justify-content: center;
        margin: 20px;
      }
    </style>
    <section class="section">
      <article class="contenedor">
          <h2>Success ejemplo!</h2>
          <input type="text" class="text">
          <input type="text" class="text">
          <input type="text" class="text">
       
          <input type="button" class="button" value="Enviar">

      </article>
    </section>
    
  </template>

  <script>
    /**
     * `success-element`
     * Success!
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class SuccessElement extends Polymer.Element {
      static get is() { return 'success-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'success-element'
          }
        };
      }
    }

    window.customElements.define(SuccessElement.is, SuccessElement);
  </script>
</dom-module>
